@import url("https://fonts.googleapis.com/css2?family=Courgette&family=Fasthand&display=swap");

:root {
  --main-color: #819A9E;
  --black: #13131a;
  --bg: white;
  --border: 0.1rem solid rgba(255, 255, 255, 0.3);
}

* {
  font-family: "Roboto", sans-serif;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  outline: none;
  border: none;
  text-decoration: none;
  text-transform: capitalize;
  transition: 0.2s linear;
}

html {
  font-size: 62.5%;
  overflow-x: hidden;
  scroll-padding-top: 9rem;
  scroll-behavior: smooth;
}

html::-webkit-scrollbar {
  width: 0.8rem;
}

html::-webkit-scrollbar-track {
  background-color:#000000;
}
html::-webkit-scrollbar-thumb {
  background-color: #819A9E;
  border-radius: 5rem;
}

body {
  background: var(--bg);
}

section {
  padding: 2rem 7%;
}

.heading {
  text-align: center;
  color: #fff;
  text-transform: uppercase;
  padding-bottom: 3.5rem;
  font-size: 4rem;
}

.heading span {
  color: var(--main-color);
  text-transform: uppercase;
}

#btn {
  margin-top: 1rem;
  display: inline-block;
  padding: 0.9rem 3rem;
  font-size: 1.7rem;
  color: #fff;
  background: var(--main-color);
  cursor: pointer;
}

#btn:hover {
  letter-spacing: 0.2rem;
}

.header {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1.5rem 7%;
  border-bottom: var(--border);
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1000;
  height: 80px;
}

.header {
  background:#000000;
}

.header .logo img {
  height: 6rem;
}

.header .navbar {
  position: fixed;
}

.header .navbar a { 
  text-decoration: none;
  margin: 0 1rem;
  font-size: 1.6rem;
  color: #fff;
}

.header .navbar a:hover {
  color: var(--main-color);
  border-bottom: 0.1rem solid var(--main-color);
  padding-bottom: 0.5rem;
}

.header .icons div {
  color: #fff;
  cursor: pointer;
  font-size: 2.5rem;
  margin-left: 2rem;
}

.header .icons div:hover {
  color: var(--main-color);
}

.home {
  min-height: 70vh;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgb(0,0,0);
  background: linear-gradient(90deg, rgba(0,0,0,1) 0%, rgba(105,104,104,1) 49%, rgba(0,0,0,1) 100%);
}

.home .content {
  margin-top: 60px;
  max-width: 60rem;
  text-align: center;
}

.home .content h3 {
  font-family: "Courgette", cursive;
  font-size: 6rem;
  color: var(--main-color);
}

.home .content a {
  width: 200px;
  height: 50px;
  font-size: 2rem;
  font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
  padding-top: 12px;
  text-transform: uppercase;
}

.home .content p {
  font-size: 2rem;
  font-weight: lighter;
  line-height: 1.8;
  padding: 1rem 0;
  color: #eee;
}
 
#openCartBtn{
  text-decoration: none;
  color: var(--main-color);
  
}
  
@media screen and (max-width: 220px) {
 


  .header {
    width:100vw;
  }

  .header .navbar a {
    font-size: 1.3rem;
    text-decoration: none;
  }

  .home {
    width: 100vw;
  }

  .home .content h3 {
    font-size: 3.5rem;
    color: var(--main-color);
  }

  .home .content a {
    width: 190px;
    height: 40px;
    font-size: 1rem;
  }

  body{
    width: 100vw;
  }
}

@media screen and (max-width: 300px) {
  .Add-toCart  {
    padding-left: 10px;
  }

  .Add-toCart a i{
    margin-left: 5px;
  }

  .header {
    width:100vw;
  }

  .header .navbar a {
    font-size: 1.3rem;
    text-decoration: none;
  }

  .home {
    width: 100vw;
  }
  .home .content h3 {
    font-size: 3.5rem;
    color: var(--main-color);
  }

  .home .content a {
    width: 190px;
    height: 40px;
    font-size: 1rem;
  }
  body{
    width: 100vw;
  }

}

@media screen and (max-width: 600px) {
  
  
 
  .header {
    width:100vw;
  }

  .header .navbar a {
    font-size: 1.3rem;
    text-decoration: none;
  }

  .home {
    width: 100vw;
  }
  .home .content h3 {
    font-size: 3.5rem;
    color: var(--main-color);
  }

  .home .content a {
    width: 190px;
    height: 40px;
    font-size: 1rem;
  }
  body{
    width: 100vw;
  }

}